
PENGADIAN EMAS - Bug #14927

Android[EMAS][REGISTRATION][Poto Selfie] should there defect for face

30 November 2022 04:18 PM - ilham ilham

Status: Closed Start date: 30 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

when user photo not face should not able continue proses, wajah tidak dapat terlihat jelas and foto wajah tidak memenuhi area dari

frame foto

History

#1 - 30 November 2022 06:44 PM - Hao Ter Tai

- Assignee changed from aiman baharum to yap chekying

#2 - 01 December 2022 09:35 AM - ilham ilham

- Status changed from New to Closed
